	[
		{
			"id": "1",
			"kode_mk": "aaa_smpl1",
			"metode_pelaksanaan_kuliah": "",
			"tahun": "20191",
			"nama_mk": "Sampe Makul 1",
			"jns_mk": "A",
			"sks_tm": "2",
			"sks_prak": "2",
			"sks_prak_lap": "0",
			"sks_sim": "0",
			"semester": "1",
			"kode_jurusan": "55201",
			"tgl_mulai_efektif": "",
			"tgl_akhir_efektif": "",
			"status_error": "0",
			"status_error_kur": "0",
			"unik_id": "0",
			"wajib": "1",
			"keterangan": "",
			"keterangan_kur": "",
			"id_matkul": "",
			"kelompok_mk": "D"
		},
		{
			"id": "2",
			"kode_mk": "aaa_smpl2",
			"metode_pelaksanaan_kuliah": "",
			"tahun": "20191",
			"nama_mk": "Sampe Makul 2",
			"jns_mk": "A",
			"sks_tm": "2",
			"sks_prak": "2",
			"sks_prak_lap": "1",
			"sks_sim": "0",
			"semester": "2",
			"kode_jurusan": "55201",
			"tgl_mulai_efektif": "",
			"tgl_akhir_efektif": "",
			"status_error": "0",
			"status_error_kur": "0",
			"unik_id": "0",
			"wajib": "1",
			"keterangan": "",
			"keterangan_kur": "",
			"id_matkul": "",
			"kelompok_mk": "B"
		},
		{
			"id": 3,
			"kode_mk": "aaa_smpl3",
			"metode_pelaksanaan_kuliah": "",
			"tahun": "20191",
			"nama_mk": "Sampe Makul 3",
			"jns_mk": "A",
			"sks_tm": "2",
			"sks_prak": "2",
			"sks_prak_lap": "0",
			"sks_sim": "0",
			"semester": "4",
			"kode_jurusan": "55201",
			"tgl_mulai_efektif": "",
			"tgl_akhir_efektif": "",
			"status_error": "0",
			"status_error_kur": "0",
			"unik_id": "0",
			"wajib": "0",
			"keterangan": "",
			"keterangan_kur": "",
			"id_matkul": "",
			"kelompok_mk": "A"
		},
		{
			"id": 4,
			"kode_mk": "aaa_smpl4",
			"metode_pelaksanaan_kuliah": "",
			"tahun": "20191",
			"nama_mk": "Sampe Makul 4",
			"jns_mk": "A",
			"sks_tm": "2",
			"sks_prak": "2",
			"sks_prak_lap": "0",
			"sks_sim": "0",
			"semester": "5",
			"kode_jurusan": "55201",
			"tgl_mulai_efektif": "",
			"tgl_akhir_efektif": "",
			"status_error": "0",
			"status_error_kur": "0",
			"unik_id": "0",
			"wajib": "1",
			"keterangan": "",
			"keterangan_kur": "",
			"id_matkul": "",
			"kelompok_mk": "A"
		},
		{
			"id": 5,
			"kode_mk": "aaa_smpl5",
			"metode_pelaksanaan_kuliah": "",
			"tahun": "20191",
			"nama_mk": "Sampel Makul",
			"jns_mk": "A",
			"sks_tm": "2",
			"sks_prak": "2",
			"sks_prak_lap": "0",
			"sks_sim": "0",
			"semester": "8",
			"kode_jurusan": "55201",
			"tgl_mulai_efektif": "",
			"tgl_akhir_efektif": "",
			"status_error": "0",
			"status_error_kur": "0",
			"unik_id": "0",
			"wajib": "1",
			"keterangan": "",
			"keterangan_kur": "",
			"id_matkul": "",
			"kelompok_mk": "A"
		}
	]